/**
*
*  c30
*  3 column link boxes
*
**/

/*======= 320  padding l,r  15  = 290 ===*/

.c30 {
    text-align: center;
    margin-bottom: 2em;
    display: flex;
    flex-direction: column;
    /* stack vertically */
    justify-content: center;
    /* center vertically */
    align-items: center;
    /* center horizontally */
}

.c30.bottomLine {
    border-bottom: 1px solid var(--fontDarkBlue);
}

.c30 .link {
    display: block;
    width: 290px;
    margin-bottom: 20px;
    padding: 10px 5px;
    margin-top: 20px;
    color: white;
}

.c30 p:first-child {
    background-color: var(--fontDarkBlue);
}

.c30 p:nth-child(2) {
    background-color: var(--purple);
}

.c30 p:last-child {
    background-color: var(--green);
}

.c30 .link a {
    color: white;
}


.c30 .link a:hover {
    font-weight: 500;
}


/*======= 576 ========= MEDIA QUERIES ======= border 15 = 546 ===*/

@media only screen and (min-width: 576px) {
        .c30 .link {
        width: 400px;
    }
}


/*======= 768 ========= MEDIA QUERIES ======= border 15 = 738 ===*/

@media only screen and (min-width: 768px) {}


/*======= 990 ======== MEDIA QUERIES ======== border 15 = 960 ===*/

@media only screen and (min-width: 990px) {
    .c30 {
        flex-direction: row;
        justify-content: space-between;
    }

            .c30 .link {
        width: 310px;
    }

    .c30 {
        margin-bottom: 3.5em;
    }
}

/*======= 1398 ======= MEDIA QUERIES ======== border 30 = 1338 ==*/

@media only screen and (min-width: 1398px) {
                .c30 .link {
        width: 400px;
    }
}

/*======= 2512 ======= MEDIA QUERIES ==== border 151-45 = 2396 ==*/

@media only screen and (min-width: 2512px) {}

/*END-c30*/